## rust-railway-provider-hafas 0.1.1

=== debian/changelog ===
rust-railway-provider-hafas (0.1.1-2) unstable; urgency=medium

  * Provide only profiles supported upstream under "all-providers" feature
  * Rename "all-profiles" feature to "all-providers"
  * Package railway-provider-hafas 0.1.1 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@debian.org>  Tue, 30 Jul 2024 21:29:39 +0200

rust-railway-provider-hafas (0.1.1-1) unstable; urgency=medium

  * Package railway-provider-hafas 0.1.1 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@debian.org>  Sat, 27 Jul 2024 17:49:07 +0200
