## rust-railway-provider-hafas 0.1.2

=== debian/changelog ===
rust-railway-provider-hafas (0.1.2-1) unstable; urgency=medium

  * Package railway-provider-hafas 0.1.2 from crates.io using debcargo 2.7.6
  * Update overlayed d/control, d/t/control
  * Refresh patch

 -- Matthias Geiger <werdahias@debian.org>  Wed, 19 Feb 2025 13:39:35 +0100

rust-railway-provider-hafas (0.1.1-4) unstable; urgency=medium

  * Team upload.
  * Package railway-provider-hafas 0.1.1 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:23:25 +0100

rust-railway-provider-hafas (0.1.1-3) unstable; urgency=medium

  * Package railway-provider-hafas 0.1.1 from crates.io using debcargo 2.7.5
  * Stop patching away features; override d/control

 -- Matthias Geiger <werdahias@debian.org>  Thu, 26 Dec 2024 20:50:00 +0100
