=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-railway-provider-hafas
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -23,9 +23,10 @@
 Uploaders:
  Matthias Geiger <werdahias@debian.org>,
  Arnaud Ferraris <aferraris@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/railway-provider-hafas]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/railway-provider-hafas
+Homepage: https://gitlab.com/schmiddi-on-mobile/railway-backend
 X-Cargo-Crate: railway-provider-hafas
 Rules-Requires-Root: no
 
@@ -50,12 +51,11 @@
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
  librust-thiserror-1+default-dev,
- librust-tokio-1+default-dev (>= 1.35-~~),
- librust-tokio-1+macros-dev (>= 1.35-~~),
- librust-tokio-1+rt-multi-thread-dev (>= 1.35-~~),
+ librust-tokio-1+default-dev,
+ librust-tokio-1+macros-dev,
+ librust-tokio-1+rt-multi-thread-dev,
  librust-url-2+default-dev (>= 2.5.0-~~)
 Provides:
- librust-railway-provider-hafas+all-providers-dev (= ${binary:Version}),
  librust-railway-provider-hafas+default-dev (= ${binary:Version}),
  librust-railway-provider-hafas+geojson-dev (= ${binary:Version}),
  librust-railway-provider-hafas+polyline-dev (= ${binary:Version}),
@@ -63,27 +63,24 @@
  librust-railway-provider-hafas+rt-multi-thread-dev (= ${binary:Version}),
  librust-railway-provider-hafas+tokio-dev (= ${binary:Version}),
  librust-railway-provider-hafas-0-dev (= ${binary:Version}),
- librust-railway-provider-hafas-0+all-providers-dev (= ${binary:Version}),
  librust-railway-provider-hafas-0+default-dev (= ${binary:Version}),
  librust-railway-provider-hafas-0+geojson-dev (= ${binary:Version}),
  librust-railway-provider-hafas-0+polyline-dev (= ${binary:Version}),
  librust-railway-provider-hafas-0+polylines-dev (= ${binary:Version}),
  librust-railway-provider-hafas-0+rt-multi-thread-dev (= ${binary:Version}),
- librust-railway-provider-hafas-0+tokio-dev (= ${binary:Version}),
  librust-railway-provider-hafas-0.1-dev (= ${binary:Version}),
- librust-railway-provider-hafas-0.1+all-providers-dev (= ${binary:Version}),
  librust-railway-provider-hafas-0.1+default-dev (= ${binary:Version}),
  librust-railway-provider-hafas-0.1+geojson-dev (= ${binary:Version}),
  librust-railway-provider-hafas-0.1+polyline-dev (= ${binary:Version}),
  librust-railway-provider-hafas-0.1+polylines-dev (= ${binary:Version}),
  librust-railway-provider-hafas-0.1+rt-multi-thread-dev (= ${binary:Version}),
  librust-railway-provider-hafas-0.1+tokio-dev (= ${binary:Version}),
- librust-railway-provider-hafas-0.1.1-dev (= ${binary:Version}),
- librust-railway-provider-hafas-0.1.1+all-providers-dev (= ${binary:Version}),
- librust-railway-provider-hafas-0.1.1+default-dev (= ${binary:Version}),
- librust-railway-provider-hafas-0.1.1+geojson-dev (= ${binary:Version}),
- librust-railway-provider-hafas-0.1.1+polyline-dev (= ${binary:Version}),
- librust-railway-provider-hafas-0.1.1+polylines-dev (= ${binary:Version}),
- librust-railway-provider-hafas-0.1.1+tokio-dev (= ${binary:Version}),
+ librust-railway-provider-hafas-0.1.2-dev (= ${binary:Version}),
+ librust-railway-provider-hafas-0.1.2+default-dev (= ${binary:Version}),
+ librust-railway-provider-hafas-0.1.2+geojson-dev (= ${binary:Version}),
+ librust-railway-provider-hafas-0.1.2+polyline-dev (= ${binary:Version}),
+ librust-railway-provider-hafas-0.1.2+polylines-dev (= ${binary:Version}),
+ librust-railway-provider-hafas-0.1.2+rt-multi-thread-dev (= ${binary:Version}),
+ librust-railway-provider-hafas-0.1.2+tokio-dev (= ${binary:Version}),
 Description: A HAFAS client in Rust - Rust source code
  Source code for Debianized Rust crate "railway-provider-hafas"
