## rust-railway-provider-hafas 0.2.0

=== debian/changelog ===
rust-railway-provider-hafas (0.2.0-1) unstable; urgency=medium

  * Package railway-provider-hafas 0.2.0 from crates.io using debcargo 2.7.10
  * Update overlayed d/control, d/t/control for new upstream release
  * Refresh patch

 -- Matthias Geiger <werdahias@debian.org>  Mon, 01 Sep 2025 22:03:05 +0200

rust-railway-provider-hafas (0.1.2-3) unstable; urgency=medium

  * Team upload.
  * Package railway-provider-hafas 0.1.2 from crates.io using debcargo 2.7.8
  * Cherry-pick upstream migration to railway-core/reqwest-requester

 -- Blair Noctis <ncts@debian.org>  Tue, 01 Apr 2025 11:23:05 +0000

rust-railway-provider-hafas (0.1.2-2) unstable; urgency=medium

  * Team upload.
  * Package railway-provider-hafas 0.1.2 from crates.io using debcargo 2.7.8
  * Stop patching tokio dependency.
  * Relax chrono-tz dependency.
  * Update overridden control file.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 15 Mar 2025 11:56:10 +0000
