=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-provider-hafas 0.2.2 --all-targets --all-features
Features: test-name=rust-railway-provider-hafas:@
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev (>= 0.11.3-~~), librust-tokio-1+default-dev (>= 1.37-~~), librust-tokio-1+macros-dev (>= 1.37-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.37-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-provider-hafas 0.2.2 --all-targets --no-default-features --features all-provides
Features: test-name=librust-railway-provider-hafas-dev:all-providers
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev (>= 0.11.3-~~), librust-tokio-1+default-dev (>= 1.37-~~), librust-tokio-1+macros-dev (>= 1.37-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.37-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-provider-hafas 0.2.2 --all-targets
Features: test-name=librust-railway-provider-hafas-dev:default
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev (>= 0.11.3-~~), librust-tokio-1+default-dev (>= 1.37-~~), librust-tokio-1+macros-dev (>= 1.37-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.37-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-provider-hafas 0.2.2 --all-targets --no-default-features --features geojson
Features: test-name=librust-railway-provider-hafas-dev:geojson
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev (>= 0.11.3-~~), librust-tokio-1+default-dev (>= 1.37-~~), librust-tokio-1+macros-dev (>= 1.37-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.37-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-provider-hafas 0.2.2 --all-targets --no-default-features --features polyline
Features: test-name=librust-railway-provider-hafas-dev:polyline
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev (>= 0.11.3-~~), librust-tokio-1+default-dev (>= 1.37-~~), librust-tokio-1+macros-dev (>= 1.37-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.37-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-provider-hafas 0.2.2 --all-targets --no-default-features --features polylines
Features: test-name=librust-railway-provider-hafas-dev:polylines
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev (>= 0.11.3-~~), librust-tokio-1+default-dev (>= 1.37-~~), librust-tokio-1+macros-dev (>= 1.37-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.37-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-provider-hafas 0.2.2 --all-targets --no-default-features --features rt-multi-thread
