## rust-railway-provider-hafas 0.3.0

=== debian/changelog ===
rust-railway-provider-hafas (0.3.0-1) unstable; urgency=medium

  * Package railway-provider-hafas 0.3.0 from crates.io using debcargo 2.8.0
  * Update overlayed d/control
  * Add readme.source
  * Refresh patches

 -- Matthias Geiger <werdahias@debian.org>  Wed, 18 Feb 2026 13:10:19 +0100
