=== debian/control ===
Source: rust-railway-provider-hafas
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-trait-0.1+default-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-chrono-0.4+serde-dev <!nocheck>,
 librust-chrono-tz-0.10+default-dev <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.3) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-md-5-0.10+default-dev <!nocheck>,
 librust-railway-core-0.3+default-dev <!nocheck>,
 librust-railway-core-0.3+reqwest-requester-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.5.7) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>,
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/railway-provider-hafas]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/railway-provider-hafas
Homepage: https://gitlab.com/schmiddi-on-mobile/railway-backend
X-Cargo-Crate: railway-provider-hafas
X-Cargo-Crate-Version: 0.3.0

Package: librust-railway-provider-hafas-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-trait-0.1+default-dev,
 librust-chrono-0.4+default-dev,
 librust-chrono-0.4+serde-dev,
 librust-chrono-tz-0.10+default-dev,
 librust-geojson-0.24+default-dev,
 librust-hex-0.4+default-dev (>= 0.4.3),
 librust-log-0.4+default-dev,
 librust-md-5-0.10+default-dev,
 librust-polyline-0.11+default-dev,
 librust-railway-core-0.3+default-dev,
 librust-railway-core-0.3+polylines-dev,
 librust-railway-core-0.3+reqwest-requester-dev,
 librust-railway-core-0.3+rt-multi-thread-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-thiserror-2+default-dev,
 librust-tokio-1+default-dev (>= 1.48),
 librust-tokio-1+macros-dev (>= 1.48),
 librust-tokio-1+rt-multi-thread-dev (>= 1.48),
 librust-url-2+default-dev (>= 2.5.7),
 librust-async-trait-0.1+default-dev,
Provides:
 librust-railway-provider-hafas+default-dev (= ${binary:Version}),
 librust-railway-provider-hafas+geojson-dev (= ${binary:Version}),
 librust-railway-provider-hafas+polyline-dev (= ${binary:Version}),
 librust-railway-provider-hafas+polylines-dev (= ${binary:Version}),
 librust-railway-provider-hafas+rt-multi-thread-dev (= ${binary:Version}),
 librust-railway-provider-hafas+tokio-dev (= ${binary:Version}),
 librust-railway-provider-hafas-0-dev (= ${binary:Version}),
 librust-railway-provider-hafas-0+default-dev (= ${binary:Version}),
 librust-railway-provider-hafas-0+geojson-dev (= ${binary:Version}),
 librust-railway-provider-hafas-0+polyline-dev (= ${binary:Version}),
 librust-railway-provider-hafas-0+polylines-dev (= ${binary:Version}),
 librust-railway-provider-hafas-0+rt-multi-thread-dev (= ${binary:Version}),
 librust-railway-provider-hafas-0.3-dev (= ${binary:Version}),
 librust-railway-provider-hafas-0.3+default-dev (= ${binary:Version}),
 librust-railway-provider-hafas-0.3+geojson-dev (= ${binary:Version}),
 librust-railway-provider-hafas-0.3+polyline-dev (= ${binary:Version}),
 librust-railway-provider-hafas-0.3+polylines-dev (= ${binary:Version}),
 librust-railway-provider-hafas-0.3+rt-multi-thread-dev (= ${binary:Version}),
 librust-railway-provider-hafas-0.3+tokio-dev (= ${binary:Version}),
 librust-railway-provider-hafas-0.3.0-dev (= ${binary:Version}),
 librust-railway-provider-hafas-0.3.0+default-dev (= ${binary:Version}),
 librust-railway-provider-hafas-0.3.0+geojson-dev (= ${binary:Version}),
 librust-railway-provider-hafas-0.3.0+polyline-dev (= ${binary:Version}),
 librust-railway-provider-hafas-0.3.0+polylines-dev (= ${binary:Version}),
 librust-railway-provider-hafas-0.3.0+rt-multi-thread-dev (= ${binary:Version}),
 librust-railway-provider-hafas-0.3.0+tokio-dev (= ${binary:Version}),
Description: A HAFAS client in Rust - Rust source code
 Source code for Debianized Rust crate "railway-provider-hafas"
